RubyGems Navigation menu

uberspec 0.2.1

Continious Integration for Rspec using Watchr

Gemfile
          gem 'uberspec', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install uberspec
  
  
  
  
  
  
  

Total downloads 4,452

For this version 1,109

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - February 16, 2011 (34 KB)
  2. 0.2.0 - February 15, 2011 (33.5 KB)
  3. 0.1.1 - October 25, 2010 (34 KB)
  4. 0.1.0 - October 25, 2010 (34 KB)

Runtime Dependencies: